
[EXTTOOLS]
title=Eines externes
ExternalTools=Eines externes
Add=Afegeix
EditExternalTool=Edita eina externa
Browse=Explora
ProgramFile=Carpeta d’inici
DisplayTitle=Nom
MoreOptions=Més
LessOptions=Menys
OK=D’acord
Cancel=Cancel·la
Parameters=Paràmetres
StartWithMX=Inicia amb Maxthon
StartMinimized=Inicia minimitzat
ExitWithMX=Tanca amb Maxthon
AddToToolbar=Mostra a la barra d’eines
Edit=Edita
Delete=Elimina
Undo=Desfés
Cut=Retalla
Copy=Copia
Paste=Enganxa
SelectAll=Selecciona tot
MSGTITLE=Atenció
AddExtToolsExist=Ja existeix aquest nom d’eina, voleu afegir-la?

[EXTINFO]
title=Informació del sistema
cpu=Ús de CPU
in=Velocitat de baixada
out=Velocitat de pujada
ph=Memòria física disponible
vt=Memòria virtual disponible
lip=IP local
nip=IP pública